#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-5RlMEaJh8Pu3M8m32HvBix-dns-internal
key:                  dns-4.0.1-5RlMEaJh8Pu3M8m32HvBix-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  d7dc055cc89aa4a109fad7c9406b051b
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-5RlMEaJh8Pu3M8m32HvBix-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-31zUiWkgzZiFg5ahhgjM7t
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ
    auto-update-0.1.6-9B2KPQ1jz6UHfZ1DDk7iAm base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-QGUQVBvRt835GfxPBh70w
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-1DDx0Ud3spVAZd9MKUflvw
    hourglass-0.2.12-1szHqI5EL3FLTMvopbzfVn
    iproute-1.7.9-DiMjYbUVVi8JFdrDezhCZX mtl-2.2.2
    network-3.1.2.0-Ghei8cQhVtAGVnDy2NHXs7
    psqueues-0.2.7.2-B6H2awKpWni2BUMB9aO72q

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-Kw2lPubQy5bBob1SVsJghh
key:                  dns-4.0.1-Kw2lPubQy5bBob1SVsJghh
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  c1d42e494be11691d68837b770ab3278
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-Kw2lPubQy5bBob1SVsJghh
depends:
    array-0.5.4.0 async-2.2.2-31zUiWkgzZiFg5ahhgjM7t
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ
    auto-update-0.1.6-9B2KPQ1jz6UHfZ1DDk7iAm base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-QGUQVBvRt835GfxPBh70w
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-1DDx0Ud3spVAZd9MKUflvw
    dns-4.0.1-5RlMEaJh8Pu3M8m32HvBix-dns-internal
    hourglass-0.2.12-1szHqI5EL3FLTMvopbzfVn
    iproute-1.7.9-DiMjYbUVVi8JFdrDezhCZX mtl-2.2.2
    network-3.1.2.0-Ghei8cQhVtAGVnDy2NHXs7
    psqueues-0.2.7.2-B6H2awKpWni2BUMB9aO72q

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

